/* 1. General */
* {
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'Dax';
    src: url('../fonts/dax-regular-webfont.eot');
    src: url('../fonts/dax-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-regular-webfont.woff') format('woff'),
         url('../fonts/dax-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Dax';
    src: url('../fonts/dax-bold-webfont.eot');
    src: url('../fonts/dax-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-bold-webfont.woff') format('woff'),
         url('../fonts/dax-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Dax';
    src: url('../fonts/dax-italic-webfont.eot');
    src: url('../fonts/dax-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-italic-webfont.woff') format('woff'),
         url('../fonts/dax-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Dax';
    src: url('../fonts/dax-bolditalic-webfont.eot');
    src: url('../fonts/dax-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-bolditalic-webfont.woff') format('woff'),
         url('../fonts/dax-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('/static/fonts/helveticaneue_light-webfont.woff2') format('woff2'),
         url('/static/fonts/helveticaneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Serifa';
    src: url('/static/fonts/serifa_45_light-webfont.woff2') format('woff2'),
         url('/static/fonts/serifa_45_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Serifa';
    src: url('/static/fonts/serifa_65_bold-webfont.woff2') format('woff2'),
         url('/static/fonts/serifa_65_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body {
	background: #ffffff;
	color: #000000;
font-family: 'Dax', Arial, Helvetica, sans-serif;
	font-size: 12px;

	padding-top: 35px;
}
a img {
	border: none;
}
a, a:visited, a:hover { color: #000000; }
.clear {
	clear: both;
	display: block;
	height: 1px;
}
h1, .h1 {
font-family: 'Dax', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.hidden { display: none !important }
.left { float: left }
.right { float:right }
.clear-left { clear: left }
.clear-both { clear: both }
.bullet { padding: 0 4px 0 0; }

::-webkit-input-placeholder { color:#6d6d6d }
::-moz-placeholder { color:#6d6d6d; opacity:1 } /* firefox 19+ */
:-ms-input-placeholder { color:#6d6d6d } /* ie */
input:-moz-placeholder { color:#6d6d6d; opacity:1 }
.overTxtLabel { color:#6d6d6d }

/* Slider */
.slider {
  background: #ffffff url('../images/slider_bkg.gif') 3px bottom repeat-x;
  height: 16px;
}
.slider .knob {
	background: transparent url('../images/slider_knob.png') center center no-repeat;
	cursor: pointer;
	width: 16px;
	height: 16px;
}
/* HEADER */
input, select, textarea {
	font-family: inherit;
	font-size: 13px;
}
#topStrap {
	box-shadow: 0 4px 5px -2px rgba(0,0,0,.2);
	height: 35px;
	width: 100%;
	min-width: 1264px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
}
#dealer-login {
	color: #b7b5b6;
	display: inline-block;
	font-size: 0.9em;
	left: 100%;
	line-height: 35px;
	padding-left: 15px;
	position: relative;
	text-decoration: none;
}
#headerWrapper {
	background: #ffffff url('../images/header_default.jpg') center center no-repeat;
	background-size: cover;
	height: 270px;
	margin: auto;
	width: 1264px;
	position: relative;
}
#headerWrapper .sheet {
	position: absolute;
	top: 0;
	left: 0;
}
#headerWrapper #prControl {
	bottom: 13px;
	z-index: 501;
}
#menuBalk {
	background: transparent url('../images/menu_balk.png') left top repeat;
	height: 35px;
	min-width: 1264px;
	width: 100%;
	z-index: 499;
	position: absolute;
	bottom: 0;
}
#header {
	height: 270px;
	margin: auto;
	width: 960px;
	z-index: 490;
	position: absolute;
	top: 0;
	left: 152px;
}
#menuBalk > ul {
	height: 35px;
	list-style-type: none;
	margin: auto;
	padding: 0 0 0 152px;
}
#menuBalk > ul > li {
	margin-bottom: 2px
}
#menuBalk ul ul {
	height: 0;
	display: block;
	position: absolute;
	overflow: hidden;
	top: 35px;
	left: 0;
}
#menuBalk li {
	font-size: 13px;
	display: block;
	height: 35px;
	float: left;
	position: relative;
}
#menuBalk li li {
	height: 29px;
}
#menuBalk ul a,
#menuBalk ul span {
	color: #ffffff;
	display: block;
	font-weight: bold;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	text-decoration: none;
}
#menuBalk ul span,
#menuBalk ul a.noClick { cursor: default; }
#menuBalk > ul .topActive { background: #000000; }
#menuBalk li ul {
	display: block;
	height: 0;
	z-index: 5;
	transition: height 150ms;
	transition-delay: 70ms;
}
#menuBalk li a:hover + ul,
#menuBalk li span:hover + ul {
	height: 29px;
	transition: height 150ms;
}
#menuBalk li:hover ul.rows-1 {
	height: 29px;
}
#menuBalk li:hover ul.rows-2 {
	height: 58px;
}
#menuBalk ul ul a {
	border-top: 1px solid #454545;
	background: #000000;
	height: 28px;
	font-size: 12px;
	font-weight: normal;
	line-height: 28px;
}
#menuBalk > ul > li:hover > a {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.6);
}
#localeSelector {
	font-size: 10px;
	list-style-type: none;
	float: right;
}
#localeSelector li {
	float: left;
	margin-left: 4px;
}
#localeSelector a {
	background: #b7b5b6;
	display: block;
	padding: 17px 7px 8px 15px;
	text-transform: uppercase;
}
#localeSelector a.active {
	background: #000000;
}
#localeSelector a,
#localeSelector a:hover,
#localeSelector a:visited {
	color: #ffffff;
	text-decoration: none;
}
#location {
	color: #b7b5b6;
	margin: auto;
	width: 960px;
}
#choseLoc {
	float: right;
	margin-top: 11px;
}
#curLoc {
	border-left: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	background: #efefef;
	color: #959494;
	cursor: default;
	float: right;
	margin: 5px 0 0 10px;
	padding: 5px 5px 3px 5px;
}
#location li {
	display: block;
	height: 16px;
	list-style-type: none;
	margin-top: 5px;
	width: 84px;
}
#location input {
	border: none;
	color: #959494;
	background: none;
	cursor: pointer;
	display: block;
	font-size: 12px;
	height: 16px;
	width: 84px;
	text-align: left;
}
#curLoc ul {
	height: 1px;
	display: block;
	overflow: hidden;
	width: 84px;
}
#curLoc:hover ul,
#curLoc ul:hover,
#curLoc.display ul{
	height: auto;
}
/* Seriously, how thick can you be... Where  */
#webBody {
	margin: auto;
	padding: 0 152px;
	width: 960px;
}
.footerPart {
	background: transparent url('../images/shadowline.png') center top no-repeat;
	clear: both;
	margin: 30px auto 0 auto;
	padding-top: 50px;
}
.footerPart.gs {
	padding-top: 30px;
}
.footerPart > h2,
.findDealer > h2 {
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 15px;
}

.findDealer.text ul,
.findDealer.text ol,
#prDealer ul, #prDealer ol { margin: 0 0 0 15px; }

.footerInfo {
	margin: auto;
	width: 550px;
}
.footerInfo a, .footerInfo a:hover, .footerInfo a:visited {
	text-decoration: none;
}
#companyInfo {
	display: table-row;
	font-size: 12px;
	float: right;
	width: 100%;
}
#companyInfo h3,
#socialMedia .trow > h3 {
	display: table-cell;
	padding-right: 11px;
	width: 83px;
}
#socialMedia .trow > h3 { vertical-align: middle; }
#companyInfo p {
	border-left: 1px solid #000000;
	display: table-cell;
	padding: 0 11px;
}
#companyInfo p:last-child {
	padding-right: 0;
}
#socialMedia {
	clear: both;
	display: table;
	width: 100%;
}
#socialMedia .trow { display: table-row; }
#socialMedia ul {
	border-left: 1px solid #000000;
    display: table-cell;
	list-style: none;
    padding: 0 11px;
}
#socialMedia li {
	float: left;
	margin: 7px 7px 0 0;
}
#webDev{
	font-size: 0.9em;
	padding: 20px 0;
	text-align: center;
}
.catLinks td {
	width: 160px;
}
.catLinks h3 {
	font-size: 14px;
	margin-bottom: 7px;
}
.catLinks ul {
	list-style-type: none;
}
.catLinks li {
	margin-bottom: 4px;
}
.catLinks a, .catLinks a:visited, .catLinks a:hover,
#companyInfo a, #companyInfo a:visited, #companyInfo a:hover {
	text-decoration: none;
}

#gallery {
	list-style-type: none;
	margin: 0 !important;
}
#gallery li {
	display: block;
	float: left;
	height: 168px;
	margin: 0 0 18px 18px;
	width: 201px;
}
#gallery li a {
	-webkit-box-shadow: inset 0px 0px 10px 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 10px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #bfbfbf;
	display: block;
	height: 146px;
	padding: 10px;
	position: relative;
	width: 179px;
	text-decoration: none;
}
#gallery .bpBar {
	background-color: #a7a7a7;
	color: #ffffff;
	display: block;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	width: 174px;
	text-decoration: none;
	padding-left: 5px;
	position: absolute;
	left: 10px;
	bottom: 0;
}
#gallery .bpView {
	background-color: #000000;
	display: block;
	height: 23px;
	width: 73px;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
}
#gallery .pr2Burn {
	background: #000000;
	color: #ffffff;
	display: block;
	height: 18px;
	font-size: 11px;
	line-height: 18px;
	position: absolute;
	width: 179px;
	top: 10px;
	left: 10px;
	text-align: center;
}
.js #gallery-wrapper {
	position: relative;
}
.js #gallery-inner {
	height: 168px;
	margin: 0 32px 0 33px;
	overflow: hidden;
	position: relative;
	width: 895px;
}
.js #gallery-inner > div {
	height: 168px;
	position: absolute;
}
#gallery-previous {
	background: #7f7f7f url('../images/arrow_prev.png') center center no-repeat;
	display: none;
}
.js #gallery-previous {	left: 0; }
#gallery-next {
	background: #7f7f7f url('../images/arrow_next.png') center center no-repeat;
	display: none;
}
#gallery-previous:hover,
#gallery-next:hover {
	background-color: #000000;
	cursor: pointer;
}
.js #gallery-next { right: 0;}
.js #gallery-previous,
.js #gallery-next{
	color: #ffffff;
	display: block;
	height: 168px;
	width: 32px;
	position: absolute;
}
/* fireplaceFilter */
#filterUrl {
	font-size: 11px;
	width: 250px;
}
#ffWrap {
	width:250px;
	float:left;
	position:relative;
}

#fireplaceFilter {
	background: url("../images/filter_bkg.jpg") no-repeat scroll right top transparent;
	background-size: 8px 390px;
	display: block;
	padding: 30px 0 0 0;
	min-height: 331px;
	z-index: 1;
}
#fireplaceFilter > h1 {
	font-size: 15px;
	margin: 0 0 15px 50px;
}
#fireplaceFilter select,
#fireplaceFilter label,
#fireplaceFilter input {
	cursor: pointer;
}
#fireplaceFilter fieldset {
	border-color: transparent transparent #000000 transparent;
	border-style: none none solid none;
	border-width: 0 0 1px 0;
	display: block;
	margin: 0 0 8px 47px;
	min-height: 17px;
	padding: 6px 0 10px 0;
	position: relative;
}
#fireplaceFilter fieldset:last-of-type { border-bottom: none; }
#fireplaceFilter legend {
	display: none;
	margin: 3px 0 ;
}
#fireplaceFilter input[type="text"] { margin-right: 5px; width: 102px; }
#fireplaceFilter select {
	border: none;
	width: 160px;
}
.ffInfo {
	background: transparent url('../images/filter_info.png') left top no-repeat;
	cursor: help;
	height: 18px;
	width: 18px;
	position: absolute;
	top: 5px;
	right: 12px;
}
.ffAdd {
	background: transparent url('../images/ff_control.gif') 30px bottom no-repeat;
	display: block;
	height: 22px;
	width: 22px;
	position: absolute;
	top: 0;
	left: -41px;
}
fieldset.check .ffAdd {
	background-position: left top;
}
#fireplaceFilter input[type="radio"] {
	float: left;
	margin: 0 13px 19px 0;
}
#fireplaceFilter .slider {
	margin-left: 3px;
	width: 157px;
}
#loadingOverlay {
	background: #ffffff;
	opacity: 0.7;
	position: absolute;
	top: 123px;
	left: 0;
}
#loadingOverlay img {
	margin: auto;
}
#labelSpace {
	margin: 10px 0 5px;
	padding: 0 0 0 4px;
	display: block;
}
#woodOpts label {
	height: 16px;
	margin-bottom: 8px;
	padding: 0 0 0 4px;
}
#woodOpts input[type="checkbox"] {
	margin-right: 4px;
}
#ffList {
	float: right;
	margin-top: 31px;
	width: 697px;
}
.noRes { margin-left: 18px; }
.checkboxList label {
	display: block;
}
#ffSubmit,
#ffBackLink,
.offerSwitch {
	background: #000000;
	border: none;
	color: #ffffff !important;
	display: block;
	font-size: 13.3px;
	font-weight: bold;
	padding: 7px 0 8px 10px;
	text-align: left;
	text-decoration: none;
}
#ffSubmit {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	margin: 10px 0 0 50px;
	width: 190px;
}
#ffBackLink {
	margin: 10px 0 0 50px;
	width: 180px;
}
#fireplaceFilter .hoverInfo p { margin-top: 10px; }
#fireplaceFilter #fn {
	border-color: #5e5e5e;
	border-style: solid;
	border-width: 0 0 1px 0;
	height: 20px;
	width: 160px !important;
}
/* product view */
#productView {
	float: right;
	margin-top: 32px;
	width: 683px;
}
#prLeft {
	float: left;
	width: 447px;
}
#prRight {
	float: right;
	width: 221px;/*211px*/
}
#prSlide {
	height: 297px;
	width: 447px;
	position: relative;
}
#prControl {
	position: absolute;
	left: 20px;
	bottom: 20px;
	z-index: 5;
}
#prZoom {
	background: #000000 url(../images/icon_zoom.png) center center no-repeat;
	cursor: pointer;
	height: 28px;
	width: 30px;
	position: absolute;
	bottom: 3px;
	right: 0;
	z-index: 5;
}
#pr2Burn {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 447px;
	z-index: 5;
}
a#pr2Burn { cursor: help }
#prControl a {
	background: transparent url('../images/slider.png') center top no-repeat;
	display: block;
	float: left;
	height: 9px;
	margin-right: 11px;
	width: 9px;
}
#prControl a.active {
	background-position: center bottom;
}
#prSlide .sheet {
	position: absolute;
	z-index: 0;
}
#prDesc {
	min-height: 297px;
	position: relative;
}
#prDesc.hasPrice {
	min-height: 250px;
	padding-bottom: 47px;
}
#prDesc h1 {
	background: transparent url('../images/prH1.png') left bottom no-repeat;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#prDesc h2 {
	font-size: 16px;
	font-weight: bold;
}
#prDesc p,
#prDesc ul,
#prDesc ol {
	line-height: 1.5em;
	margin: 10px 0 0 0;
}
#prDesc ul,
#prDesc ol { margin-left: 14px }
#prDesc .prPrice {
	position: absolute;
	left: 0;
	bottom: 0;
}
#prDesc .prAmount { }
#productBrand {
	position: absolute;
	top: 5px;
	left: 230px;
}
#productBrand img {
	height: 20px;
	width: auto;
}
#prInfo {
	height: 24px;
	margin: 15px 0;
}
#prInfo li  {
	float: left;
	margin: 0 1px 0 0;
	position: relative;
}
#prInfo li:last-of-type { margin-right: 0; }
#prInfo ul {
	float: right;
	list-style-type: none;
}
#prInfo a {
	background: #000000;
	color: #ffffff;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
}
#prInfo .subReqWrap {
	height: 0;
	border-bottom-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 0;
	overflow: hidden;
	white-space: nowrap;
	z-index: 1;
	position: absolute;
	left: 0;
	top: 24px;
}
#prInfo .subReqWrap a {
	border-top: 1px solid #ffffff;
}
#prInfo li:hover > .subReqWrap.noJs {
	height: auto !important;
}
#prSocial {
	height: 20px;
	margin: 15px 0;
}
#prMorePhoto {
	height: 144px;
	margin: 0 0 25px 0;
	width: 447px;
}
#prDealer {
	float: right;
	margin: 0 0 25px 0;
	min-height: 72px;
	padding-bottom: 46px;
	position: relative;
	width: 211px;
}
#prDealer h2 {
	font-size: 16px;
	margin-bottom: 7px;
}
#prDealer p {
	line-height: 1.5em;
}
#fDealer {
	background: #000000;
	color: #ffffff;
	display: block;
	font-weight: bold;
	height: 34px;
	line-height: 34px;
	padding: 0 11px;
	text-decoration: none;
	position: absolute;
	left: 0;
	bottom: 0;
}
#prSpec {
	background: #ffffff;
	-webkit-box-shadow: inset 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #bfbfbf;
	color: #373737;
	width: 433px;
	height: 283px;
	overflow-y: auto;
	padding: 12px 0 0 12px;
	position: absolute;
	top: 0;
	left: 0;
}
/*#productView*/ .specs th {
	font-weight: normal;
	width: 200px;
	padding: 0 5px 5px 0;
	text-align: left;
}
/*#productView*/ .specs td {
	font-weight: bold;
	width: 225px;
	padding: 0 0 5px 0;
	text-align: left;
}
.cert {
	cursor: help;
	float: left;
	margin: 10px 40px 0 0;
	position: relative;
}
.cert img {
	max-height: 50px;
	position: relative;
	z-index: 1;
}
.certificates { padding-top: 40px; }
.certificates h2 {
	float: left;
	line-height: 50px;
	margin: 10px 30px 0 0;
}
.certWrap {
	float: left;
}
/* Team */
.memberList {
	background: url("../images/shadowline.png") no-repeat scroll center top transparent;
	clear: both;
	margin: 30px auto 0;
	padding-top: 50px;
}
.memberList > h2 {
	font-weight: normal;
	font-size: 28px;
}
.member {
	float: left;
	line-height: 1.2em;
	margin: 39px 39px 0 0;
	text-align: center;
	width: 127px;
}
.member.last {
	float: right;
	margin-right: 0;
}
.member a {
	display: block;
	height: 127px;
	position: relative;
	width: 127px;
}
.member .readMore {
	position: absolute;
	right: 6px;
	bottom: 6px;
}
.member p {
	margin-top: 5px;
}
.member .memName {
	font-size: 13px;
	font-weight: bold;
}

/* Newsletter */
.dNewsletter .extensionCol { overflow: visible; }
#newsletterForm h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 60px 0 15px 0;
}
#newsletterForm fieldset {
	background: #fafafa;
	border: 1px solid #cccccc;
	height: 27px;
	margin: 60px 0 0 0;
	position: relative;
}
#newsletterForm input[type="text"] {
	-webkit-border-radius: 0;
	background: #fafafa;
	border: none;
	height: 27px;
	width: 130px;
	padding: 0 0 0 10px;
}
#newsletterForm input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background: #000000;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	height: 29px;
	width: 100px;
	position: absolute;
	top: -1px;
	right: -1px;
}
#newsletterForm .error {
	font-style: italic;
}
/* Dealer list */
.dList,
.assets table {
	border-spacing:0;
	border-collapse:collapse;
	border-top: 1px solid #dcdcdc;
	clear: both;
	margin-top: 30px;
	table-layout: fixed;
	width: 100%;
}
.dList th,
.assets th {
	border-bottom: 1px solid #dcdcdc;
	font-size: 14px;
	font-weight: normal;
	padding: 9px 0 8px 0;
	text-align: left;
}
.dList tbody td,
.assets tbody td {
	border-bottom: 1px solid #dcdcdc;
	padding: 4px 0;
}
.assets tfoot td {
	padding: 5px 0 4px 0;
	text-align: right;
}
.dName {
	font-weight: bold;
	width: 225px;
	padding: 0 5px 0 0;
}

/* Tablist general */
.tabContainer {	clear: both; }
.tabContainer > .tabList { list-style-type: none; }
.tabContainer > .tabList > li {
	display: block;
    float: left;
}
.tabContainer > .tabList > li a {
    background: #7f7f7f;
    border-color: #7f7f7f;
    color: #ffffff;
    display: block;
    float: left;
	text-decoration: none;
}
.tabContainer > .tabList > li.active a {
    background: #000000;
    border-color: #000000;
    color: #ffffff;
}
.tabContainer > .tabList > li a:hover {
	background: #000000;
	color: #ffffff;
}
.tabContainer > .tabContent {
    clear: both;
    display: none;
}
.tabContainer > .tabContent.active {
    display: block;
}
/* Tablist specific */
#dAssets > .tabList {
	border-bottom: 1px solid #7f7f7f;
    height: 28px;
    margin-bottom: 0;
	padding: 0 0 0 280px;
}
#dAssets > .tabList > li {
    margin-right: 5px;
}

#dAssets > .tabList > li.active a {
    margin-top: 0;
    padding-top: 2px;
}
#dAssets > .tabList > li a {
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    line-height: 25px;
    margin-top: 2px;
    padding: 0 10px;
}

#dAssets > .tabContent {
    background:#FFFFFF;
}
#dAssets .assetsCon {
	overflow: hidden;
	width: 742px;
}

.thDistance {
	width: 75px;
}
.dUrl, .dDistance {
	width: 75px;
	text-align: center !important;
}
.dShow {
	padding-right: 4px;
	width: 280px;
	text-align: center !important;
	padding: 0 5px 0 0;
}
.dShow img { margin: 0 5px 0 0 }
.dApp {
	width: 130px;
	text-align: right !important;
}
.dApp input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	background: #000000;
	padding: 7px;
	text-align: center;
	text-decoration: none;
}
.last .dApp a {
	text-decoration: none;
}
.findDealer {
	width: 449px;
}
.findDealer.text {
	float: left;
	padding-right: 30px;
}
.findDealer.search {
	border-left: 1px solid #000000;
	float: right;
	padding-left: 30px;
}
.findDealer.search a {
	background: #000000;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	height: 20px;
	padding: 7px 12px 0 10px;
	text-decoration: none;
}
.postcodeSearch {
	display: block;
	float: left;
	height: 27px;
	margin-right: 11px;
	position: relative;
}
#prDealer .postcodeSearch {
	position: absolute;
	left: 0;
	bottom: 0;
}
.postcodeSearch input[type="text"] {
	-webkit-border-radius: 0;
	background-color: #f7f7f7;
	border-color: #b2b2b2;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	float: left;
	height: 25px;
	width: 80px;
	padding: 0 0 0 8px;
	text-transform: uppercase;
}
.postcodeSearch input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border: none;
	background: #000000;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 27px;
	padding: 0 10px;
}
/* Dealer make app */
#dealerAppMap {
	float: left;
	width: 145px;
	height: 145px;
}
.dmaPart .addressInfo {
	float: right;
	margin-right: 30px;
	width: 110px;
}
.addressInfo p {
	margin-top: 7px;
}
.dmaPart {
	border-right: 1px solid black;
	float: left;
	margin: 30px 31px 0 0;
	position: relative;
	width: 298px;
}
.dmaPart p {
	margin: 7px 7px 0 0;
}
.dmaPart.last {
	border: none;
	float: right;
	margin-right: 0;
}
#dealAppForm input[type="text"],
#brochureForm input[type="text"],
#mtnForm input[type="text"],
#dealAppForm textarea {
	-webkit-border-radius: 0;
	border: 1px solid #b2b2b2;
	background: #f7f7f7;
	clear: both;
	margin: 0 0 13px 0;
	padding: 0 7px;
	height: 25px;
}
#dealAppForm textarea {
	height: 30px;
	padding: 7px;
	width: 198px;
}
#dealAppForm input[type="text"] { width: 198px; }
#brochureForm input[type="text"] { width: 181px; }
#mtnForm input[type="text"] { width: 310px; }
#dealAppForm input[type="submit"],
#brochureForm input[type="submit"],
#mtnForm input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	background: #000000;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 7px;
	width: 214px;
	text-align: left;
	text-decoration: none;
}
#mtnForm select {
	font-size: 13px;
	background: none repeat scroll 0 0 #F7F7F7;
	border: 1px solid #B2B2B2;
	height: 25px;
	margin: 0 0 13px;
	padding: 3px;
	width: 326px;
}
.postcodeSearch .validation-advice {
	background: #000000;
	color: #ffffff;
	padding: 3px;
	position: absolute;
	top: -20px;

}
.inpWrap { position: relative; }
.dateWrap { height: 25px; margin: 0 0 14px }
.dateWrap label { padding: 0 }
.dInpWrap { position: relative; width: 156px }
.dInpWrap select { width: 156px !important }
.dInpWrap .validation-advice { left: 156px !important }
#dealAppForm .daError,
#dealAppForm .validation-advice,
#brochureForm .validation-advice,
#mtnForm .validation-advice,
#findDealerList .validation-advice {
	background: #000000 url('../images/error_arrow.gif') left top no-repeat;
	color: #ffffff;
	padding: 6px 5px 6px 13px;
	width: 180px;
}
#findDealerList .validation-advice {
	width: auto;
	max-width: 90px;
	position: absolute;
	top: 0;
	left: 162px;
}
#dealAppForm .daError,
#dealAppForm .validation-advice {
	position: absolute;
	right: -115px;
}
#brochureForm .validation-advice {
	position: absolute;
	left: 198px;
	top: 0;
	z-index: 10;
}
#mtnForm .validation-advice {
	position: absolute;
	left: 326px;
	top: 0;
	z-index: 10;
	width: 139px;
}
#dealAppForm .validation-advice { margin-top: -39px; }
#findDealerList select {
	background-color: #F7F7F7;
	border: 1px solid #B2B2B2;
	margin-top: 8px;
	padding: 4px 8px;
	width: 162px;
}
#findDealerList input[type="text"] {
	-webkit-border-radius: 0;
	background-color: #F7F7F7;
	border: 1px solid #B2B2B2;
	height: 25px;
	margin-top: 8px;
	padding: 0 8px;
	text-transform: uppercase;
	width: 144px;
}
#findDealerList input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	background: #000000 url('../images/search.gif') no-repeat 138px center;
	border: none;
	color: #ffffff;
	cursor: pointer;
	height: 25px;
	margin-top: 8px;
	padding: 0 25px 0 8px;
	width: 162px;
	text-align: left;
}
/* Dealer view */
.dealerAddr {
	background: #211f1f;
	color: #ffffff;
	font-size: 12px;
	height: 80px;
	overflow: hidden;
	padding: 5px;
}
.dealerAddr p { margin-bottom: 1.1em; }
#dealerMap {
	height: 315px;
	width: 250px;
}
/* Error */
.dError .imgWrap img {
	margin: 15px 0 0 61px;
}

/* Company list */
.cList {
	text-align: center;
}
.cList li {
	display: inline;
	padding-right: 60px;
}
.cList li.last {
	padding-right: 0;
}
/* Agenda */
.event {
	margin-top: 65px;
	width: 440px;
}
.event.top {
	margin-top: 15px;
}
.event.odd {
	clear: left;
	float: left;
	min-height: 94px;
}
.event.even {
	float: right;
}
.event .date {
	background: #000000;
	color: #ffffff;
	float: left;
	height: 83px;
	padding: 15px 0 0 0;
	width: 66px;
	text-align: center;
}
.event .date .day,
.event .date .month,
.event .date .year,
.eDate .day, .eDate .month, .eDate .year {
	display: block;
}
.event .date .day { font-size: 30px; }
.event .date .month { font-size: 18px; text-transform: lowercase; }
.event .date .year { font-size: 12px; margin-top: 5px; }
.event .content {
	float: right;
	width: 358px;
}
.event .content h3 {
	font-size: 15px;
	margin-bottom: 8px;
}
.event .content p {
	line-height: 1.5em;
}
.event .content a {
	background: #000000;
	color: #ffffff;
	display: block;
	float: left;
	margin-top: 9px;
	padding: 7px 11px;
	text-decoration: none;
}
.eDate {
	background: #000000;
	color: #ffffff;
	height: 83px;
	padding: 30px 15px;
	text-align: center;
}
.eDate .day { font-size: 40px; }
.eDate .month { font-size: 20px; text-transform: lowercase; }
.eDate .year { font-size: 14px; margin-top: 5px; }

/* Asset kit */
.assets h2 {
	clear: both;
	margin: 0 0 15px 33px;
	padding: 15px 0 0 0;
}
.assets h3 {
	clear: both;
	margin: 18px 0 4px 33px;
}
.assets table {
	margin: 0 0 0 33px;
	width: 676px;
}
.assets .pname {
	width: 150px;
}
.assets .opt { width: 100px; }
.assets .opt a {
	background: transparent url(../images/icons/arrow_down.png) right center no-repeat;
	padding: 0 15px 0 0;
	text-decoration: none;
}
.assets .missing a {
	background-image: url(../images/icons/warning.png);
	color: #D1D1D1;
}

/* Brochures form */
#brochureForm fieldset {
	border: none;
	float: left;
	margin: 25px 0 0 33px;
	width: 198px;
}
#brochureForm fieldset.broader {width: 213px;}
.checkbox label {
	display: block;
	line-height: 1.3em;
	margin: 0 0 5px 0;
}
#brochureForm .broader h3 { margin: 0 0 10px 0; }
.checkbox input[type="checkbox"] { float: left; }
.checkbox label span {
	display: block;
	padding: 0 0 0 18px;
}

.tabContent > ul {
	display: block;
	float: left;
	width: 217px;
}
.tabContent .anchorList { margin: 15px 0 0 0; }
.anchorList, .anchorList ul { list-style-type: none; }
.anchorList a {
	text-decoration: none;
}
.anchorList li a { font-weight: bold }
.anchorList > li { margin: 0 0 7px 0 }
.anchorList li li a {
	margin: 0 0 0 11px;
	font-weight: normal;
}
/* contract */
.mtnODesc {
width:648px;
margin:30px 0px;
border-radius:5px;
padding:10px 15px;
float:right;
background:#f0f0f0;
font-style: italic;
}

#mtnForm form {
	display: block;
	margin: 0 0 0 281px;
	width: 678px;
}
#mtnForm fieldset {
	border: none;
	display: block;
	width: 326px;
}
#mtnForm .odd,
.mtnOffer.odd { float: left; }
#mtnForm .even,
.mtnOffer.even { float: right; }
#mtnForm .active > h2 { display: none; }
#mtnForm input[type="submit"] {
	margin: 13px 0 0 0;
	width: 326px;
}
#mtnForm label {
	display: block;
	padding: 8px 0 2px 0;
}
#mtnForm .lhalf {
	float: left;
	min-width: 100px;
}
#radioContractType label {
	padding-bottom: 16px;
}
#mtnForm input[type="radio"],
#mtnForm input[type="checkbox"] { margin: 0 4px 0 0; }
.inpWrap.lfull {
	height: 27px;
	margin: 0 0 13px 0;
}
#mtnOffers .oneToThree{
    width:33.33%;
    padding:0 30px;
    box-sizing:border-box;
}
.mtnOffers {
    margin-top:20px;
	float: right;
	width: 678px;
}
.mtnOffer {
	/*-webkit-box-shadow: inset 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 15px 3px rgba(0, 0, 0, 0.1);*/
	position: relative;
	width: 330px;
}
.mtnOffer h2 {
	font-weight: normal;
	text-transform: uppercase;
    font-size:24px !important;
    position: absolute;
    text-shadow: 3px 3px 9px rgba(0, 0, 0, 1);
    width:100%;
    top:50px;
    color:white;
    text-align:center;
}
.mtnOffer h3,h4
{
    margin-top:8px;
}
.mtnOffer h3{
    width:100%;
    border-bottom:1px solid #ededed;
    height:30px;
    position:absolute;
    left:0px;
}
.mtnOffer h4{
    text-align:right;
    position:absolute;
    right:0px;
}
.mtnOffer ul{
    margin-left:15px !important;
    margin-top:50px !important;
    min-height:80px;
}
.mtnOffer p { margin: 0.8em 0 0 0;}
.offerSwitch {
	position: relative;
    margin-top:15px;
    text-align:center;
}
/* Pager */
.pPages a {
	border-left: 1px solid #c3c3c3;
	color: #c3c3c3;
	padding: 0 10px;
	text-decoration: none;
}
.pPages a.first { border-left: none; }
.pPages a.current { color: #000000; }

.overTxtLabel {
	color: #6D6D6D;
}
/* Popup */
#popup-overlay.active,
#popup-dialogue.active {
	display: block;
}
#popup-overlay {
	background: #000000;
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.7;
	filter: alpha(opacity = 70);
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 5000;
}
#popup-dialogue {
	display: none;
	position: fixed;
    width: 580px;
    z-index: 5001;
}
#popup-dialogue ul,
#popup-dialogue ol { margin: 0 0 0 13px; }
#popup-dialogue div.popup {
	background: #ffffff;
	padding: 20px 20px 16px 20px;
	margin: 0 0 8px 0;
	position: relative;
}
#popup-dialogue .imgLogo {
	border: none;
	position: absolute;
	top: 0;
	left: 0;
}
#popup-dialogue h1 {
	background: url("../images/prH1.png") no-repeat scroll center bottom transparent;
	font-weight: normal;
	font-size: 28px;
	height: 34px;
}
#popup-closer {
	background: transparent url(../images/popup_close.png) center center no-repeat;
	cursor: pointer;
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	top: -15px;
	right: -15px;
}
#popup-optout-label {
	color: #ffffff;
	display: block;
	font-weight: bold;
	text-align: right;
}
#popup-optout {
	cursor: pointer;
	margin: 0 0 0 5px;
}

/* Hovers */
.hoverInfo {
	border: 1px solid #000000;
	background: #ffffff;
	padding: 10px;
	position: absolute;

	opacity: 0;

	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);

	-moz-transform-origin: 0 0 0;
	-webkit-transform-origin: 0 0 0;
	-o-transform-origin: 0 0 0;
	-ms-transform-origin: 0 0 0;
	transform-origin: 0 0 0;

	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
#fireplaceFilter .hoverInfo {
	padding: 0 10px 10px 10px;
	z-index: 51;
	top: -10px;
	left: 29px;
}

.cert .hoverInfo {
	z-index: 2;
	top: 20px;
	left: 40px;
}

.cert:hover .hoverInfo,
#fireplaceFilter .ffInfo:hover .hoverInfo {
	opacity: 1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.cert:hover .hoverInfo { width: 170px }
#fireplaceFilter .ffInfo:hover .hoverInfo { width: 183px; }

.fr #menuBalk > ul > li > a { padding: 0 19px }

.extensionText {
	padding-top: 1.5rem;
	text-align: center;
}
.extensionText img {
	margin-top: 15px
}